.headline-green {
	padding-bottom: 15px; 
	font-size: 15px;
    letter-spacing: 5px;
	font-family: copperplate;
	color: #9DBA14;
}
.headline-white {
	padding-bottom: 15px; 
	font-size: 15px;
    letter-spacing: 5px;
	font-family: copperplate;
	color: #F2F2F2;
}
.headline {
	padding-bottom: 15px; 
	font-size: 15px;
    letter-spacing: 5px;
	font-family: copperplate;
}

.large-font {
	font-size: 13px;
	letter-spacing: 5px;
}
.large-font-green {
	font-family: copperplate;
	font-size: 13px;
	letter-spacing: 5px;
	color: #9DBA14;
}
.large-font-colored {
	font-family: copperplate;
	font-size: 13px;
	letter-spacing: 5px;
	color: #324052;
}
.medium-font {
	font-size: 11px;
}
.medium-font-colored {
	font-size: 11px;
	color: #324052;
}
.colored {
	color: #324052;
}
.no-decoration {
	text-decoration: none !important;
	cursor: pointer;
	line-height: 20px;
}
a:hover.no-decoration {
	color: white;
}

.default {

}

* {
    font-family: arial;
    font-size: 11px;
    color: #666666;
}

ol {
	padding: 0;
	margin: 5px 0 5px 20px; /* for Moz */
	_margin: 5px 0 5px 30px; /* for IE */
}
ul {
	list-style: url(../../images/global/bulletin.gif);
	padding: 0 0 0 20px;
	margin: 0;
}
li {
	margin: 0;
	padding: 0;
}

table {
	margin: 0;
	padding: 0;
}

td {
    vertical-align: top;
	margin: 0;
	padding: 0;
}

div,p,h1,h2,h3 {
	margin: 0;
	padding: 0;
}
span {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

img {
    border: 0;
}

form {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: underline;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}
a:hover {
    text-decoration: none;
}